[lkml]   [2003]   [May]   [23]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: Aix7xxx unstable in 2.4.21-rc2? (RE: Linux 2.4.21-rc2)

On 05.23, Sven Krohlas wrote:
> Hi,
> > OK. So now I have to say: _Don't_ use 2.4.20-rc* if you have a aic7xxx. You can
> > use 2.4.19 and maybe 2.4.20(?).
> Just to clearify: _I don't_ have a aic7xxx!

And just to mess it more, I _do have_ an aic7xxx, and aic-20030520 works fine
for me.
00:0e.0 SCSI storage controller: Adaptec AHA-2940U2/U2W / 7890/7891 (rev 01)
Subsystem: Adaptec 2940U2W SCSI Controller
Flags: bus master, medium devsel, latency 64, IRQ 10
BIST result: 00
I/O ports at e800 [disabled] [size=256]
Memory at febff000 (64-bit, non-prefetchable) [size=4K]
Expansion ROM at febc0000 [disabled] [size=128K]
Capabilities: <available only to root>
(and previous).

J.A. Magallon <> \ Software is like sex: \ It's better when it's free
Mandrake Linux release 9.2 (Cooker) for i586
Linux 2.4.21-rc3-jam1 (gcc 3.2.3 (Mandrake Linux 9.2 3.2.3-1mdk))
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:35    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean